@font-face {
  font-family: "iconfont"; /* Project id 5095705 */
  src: url('iconfont.woff2?t=1783581908429') format('woff2'),
       url('iconfont.woff?t=1783581908429') format('woff'),
       url('iconfont.ttf?t=1783581908429') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tel:before {
  content: "\e605";
}

.icon-rili2:before {
  content: "\e73a";
}

.icon-yunxiazai:before {
  content: "\e6d1";
}

.icon-a-xia6:before {
  content: "\e7f1";
}

.icon-youxiang2:before {
  content: "\e632";
}

.icon-shouji:before {
  content: "\e607";
}

.icon-up:before {
  content: "\e601";
}

.icon-arrright:before {
  content: "\e604";
}

.icon-360dushijing:before {
  content: "\e8e2";
}

.icon-facebook1:before {
  content: "\e65b";
}

.icon-youtube:before {
  content: "\ea07";
}

.icon-douyin1:before {
  content: "\e66e";
}

.icon-shejiaotubiao-14:before {
  content: "\e642";
}

.icon-shejiaotubiao-50:before {
  content: "\e64a";
}

.icon-360dutongshi:before {
  content: "\e6a2";
}

.icon-douyin2:before {
  content: "\e915";
}

.icon-tuite1:before {
  content: "\ea81";
}

.icon-kefu:before {
  content: "\e65a";
}

.icon-whatsapp:before {
  content: "\e894";
}

.icon-youxiang1:before {
  content: "\e66a";
}

.icon-line:before {
  content: "\e63f";
}

.icon-skype:before {
  content: "\e87d";
}

.icon-liuyanban-05:before {
  content: "\e630";
}

.icon-shang:before {
  content: "\e63c";
}

.icon-xia:before {
  content: "\e63d";
}

.icon-zuo:before {
  content: "\e63e";
}

.icon-jiaoshigongzuotai:before {
  content: "\e677";
}

.icon-you:before {
  content: "\e614";
}

.icon-zhuye:before {
  content: "\e83a";
}

.icon-diqiu:before {
  content: "\e611";
}

.icon-icon-WhatsApp:before {
  content: "\e694";
}

.icon-icon_email:before {
  content: "\e634";
}

.icon-icon_linkedIn:before {
  content: "\e67a";
}

.icon-youjian:before {
  content: "\e608";
}

.icon-instagram:before {
  content: "\e87f";
}

.icon-Youtube:before {
  content: "\e880";
}

.icon-ditu-dibiao:before {
  content: "\ec3f";
}

.icon-douyin:before {
  content: "\e8db";
}

.icon-facebook:before {
  content: "\e659";
}

.icon-tuite:before {
  content: "\e603";
}

.icon-shezhi:before {
  content: "\e600";
}

.icon-lifangti:before {
  content: "\e72d";
}

.icon-wanggediqiu:before {
  content: "\e633";
}

.icon-dianhua:before {
  content: "\e602";
}

.icon-dianhua2:before {
  content: "\e674";
}

.icon-location-full:before {
  content: "\e9f1";
}

.icon-huaban15:before {
  content: "\e667";
}

.icon-youxiang:before {
  content: "\e610";
}

.icon-shangjiaruzhu:before {
  content: "\e60d";
}

.icon-zhanhui:before {
  content: "\e60f";
}

